Archived

This topic is now archived and is closed to further replies.

Tallguy

Confused : Vista x64 with FS2004 and VoxATC

Recommended Posts

I'm a bit confused. Can anyone please tell me if the following combination will work (or not)?Vista x64 (ultimate)FS2004VoxATCPMDG MD-11 (or any other PMDG plane).I thought I read somewhere that if I wanted to use VoxATC with Vista x64, it'll only work with FSX...but I'd rather keep my FS2004 a bit longer :( Thanks!

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

All development has seem to stop for FS2004 and FSX is the active development platform. So, no it doesn't seem to work with vista 32/64, but you can download the FS2004 demo and find out.

Share this post


Link to post
Share on other sites